.publication-list {
    .publication {
        display: grid;
        grid-template-columns: minmax(0, 3fr) minmax(0, 1fr);
        gap: var(--anresis-spacing-4);
        border-bottom: 1px solid #bcbcbc;
        padding-block: var(--anresis-spacing-4);

        @media (max-width: 767px) {
            grid-template-columns: minmax(0, 1fr);
        }


        .publication-author {
            margin-block-end: 4px;
            font: var(--anresis-font-publication-list-description);
        }

        .publication-title {
            font: var(--anresis-font-publication-list-title);
            margin-block-end: var(--anresis-spacing-4);
        }

        .publication-description {
            margin-block-end: 4px;
            font: var(--anresis-font-publication-list-description);
        }

        .publication-link {
            font: var(--anresis-font-publication-list-description);
            display: flex;
            justify-content: flex-start;
            align-items: center;
            justify-self: flex-start;
            gap: 4px;
    
            &::before {
                display: block;
                width: 20px;
                height: 28px;
                content: "";
                background-image: url(../Images/Icons/arrow-right.svg);
                background-size: contain;
                background-repeat: no-repeat;
                background-position: center;
                filter: var(--anresis-color-primary-filter);
            }

            &:hover {
                filter: var(--anresis-color-primary-dark-filter);
            }
        }

        .publication-download {
            display: flex;
            align-items: flex-start;
            justify-content: flex-end;
            img {
                max-height: 175px;
                width: auto;
            }

            @media (max-width: 767px) {
                .button {
                    width: 100%;
                }
            }
        }
    }
}
